package com.javahonk;

import org.springframework.context.annotation.Bean;
import org.springframework.context.annotation.Configuration;

import com.javahonk.bean.Person;
import com.javahonk.bean.PersonImpl;

@Configuration
public class ApplicationConfiguration {
	
	@Bean(name = "personBean")
	public Person getName(){
		return new PersonImpl();
	}

}
